Magick::matteFloodfillImage Class Reference

`#include <STL.h>`

## Public Member Functions

| matteFloodfillImage (const Color &target_, const unsigned int matte_, const ::ssize_t x_, const ::ssize_t y_, const PaintMethod method_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 712 of file STL.h.

## Constructor & Destructor Documentation

Magick::matteFloodfillImage::matteFloodfillImage | ( | const Color & | target_,
|  | const unsigned int | matte_,
|  | const ::ssize_t | x_,
|  | const ::ssize_t | y_,
|  | const PaintMethod | method_
| ) |  |

Definition at line 682 of file STL.cpp.

## Member Function Documentation

void Magick::matteFloodfillImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 693 of file STL.cpp.

References Magick::Image::matteFloodfill().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp